apiVersion: harvesterhci.io/v1beta1
kind: VirtualMachineImage
metadata:
  name: ubuntu-focal
  annotations:
    field.cattle.io/description: ubuntu-focal
  generateName: image-
  labels:
    os: ubuntu-focal
    arch: amd64
  namespace: default
spec:
  url: 'https://cloud-images.ubuntu.com/focal/20210506/focal-server-cloudimg-amd64.img'
  displayName: focal-server-cloudimg-amd64.img
